<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Projet</title>
</head>
<body>
    <p>Bonjour {{client.firstName}} {{client.lastName}}, </p>
    <p>La tâche &lt;&lt;{{todo.name}}&gt;&gt; du projet &lt;&lt;{{todo.project.answers.categories.INFORMATIONS_SUPPLEMENTAIRES.nom}}&gt;&gt; est finie.</p>
    <p>Vous pouvez la valider ou la commenter.</p>
    <p>Cordialement, </p>
    <a href="{{FRONT_URL}}/client/project/{{todo.project._id}}/progression?todoId={{todo._id}}">Voir la tâche</a>
</body>
</html>